﻿@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #8a7a67;
	color: #333;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

.clearfloat{
	clear:both;
	height:0;
	line-height:0;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#container {
	background-image: url(../images/index.png);
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#header {
	background-color: #000;
}
/*MENU*/
#menu {
	list-style: none;
	position: relative;
	float: left;
	width: 960px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(../images/menu-bg.png);
	}
#menu li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline-block;
	}
.soild {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	width: 1px;
	float: left;
	height: 50px;
	margin-right: 1px;
}


#menu li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	font-size: 15px;
	line-height: 17px;
	width: 137px;
	text-align: center;
	}
#menu li ul {
	margin: 0;
	list-style: none;
	float: left;
	position: absolute;
	left: 0;
	width: 960px;
	color: #fff;
	display: none;
	padding-right: 0;
	padding-left: 0;
	background-color: #ba9400;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1000;
	}
#menu li ul li {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
}
#menu li ul li a {
	 display: inline;
	  }
#menu li ul li a:hover { 
	text-decoration: underline;
 }
/*TOP BANNER*/
a img {
		border: none;
	}
#abgne_fade_pic {
	position: relative;
	width: 960px;
	height: 360px;
	}
.logo {
	position:absolute;
	z-index:999999;
	top: 100px;	
}
#abgne_fade_pic a.ad {
		position: absolute;	/* 讓圖片疊在一起 */
	}
#abgne_fade_pic .control {
		position: absolute;
		right: 10px;
		bottom: 10px;
	}

#abgne_fade_pic .control a {
		display: inline-block;
		padding: 3px;
		margin: 0 3px;
		width: 16px;
		color: #fff;
		background: #000;
		text-align: center;
		font-size: 16px;
		text-decoration: none;
	}
#abgne_fade_pic .control a.on {
		font-weight: bold;
		color: #f00;
		}


#welcome {
	background-image: url(../images/welcom.jpg);
	height: 30px;
}
#main-container {
}
#main-left {
	float: left;
	width: 250px;
	background-color: #662400;
	border: 8px solid #4A0001;
	margin-bottom: 10px;
	display: inline;
}
#main-left img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
	margin-bottom: 13px;
	border: 1px solid #FFF;
}
#main-right {
	float: right;
	width: 675px;
	margin-right: 9px;
	display: inline;
}
#main-banner {
	background-image: url(../images/banner.png);
	height: 50px;
	position: relative;
}
#main-banner-txt {
	position: absolute;
	color: #643b07;
	top: 23px;
	left: 53px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
}


#main-right-main {
	margin-top: 5px;
	position: relative;
}

#footer {
	background-color: #321a1c;
	height: 60px;
	font-size: 14px;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
	line-height: 60px;
	margin-top: 10px;
}
/*Newest tendency*/
.news-container {
	margin-top: 8px;
	margin-bottom: 8px;
	overflow: hidden;
	height: 150px;
}
.new-pic {
	float: left;
	height: 150px;
	width: 200px;
	border: 1px solid #CCC;
}
.new-title {
	float: left;
	width: 468px;
	margin-left: 5px;
}
.new-title h1 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	color: #6a3906;
}
.new-content {
	float: left;
	width: 468px;
	margin-left: 5px;
	line-height: 25px;
	font-size: 15px;
}
.Materiel_and_supplies_images {
	float: left;
	width: 340px;
	margin-right: 8px;
	margin-top: 8px;
}
/*Historical*/
.Historical-txt {
	float: left;
	width: 470px;
	line-height: 28px;
	font-size: 15px;
}
.Historical-images {
	float: right;
	width: 200px;
}
/*Coffeemaker*/
.product-contain {
	width: 214px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 8px;
	margin-bottom: 8px;
	display: inline;
	background-image: url(../images/product-top.png);
	background-repeat: no-repeat;
	padding-top: 7px;
}
.product-contain a {
	color: #141414;
	text-decoration: none;	
}
.prodct-top {
	background-image: url(../images/product-top.png);
	height: 7px;
	background-repeat: no-repeat;
}
.product-center {
	background-image: url(../images/product-center.png);
	padding-right: 9px;
	padding-left: 5px;
}
.product-images {

}
.product-title {
	text-align: center;
	color: #4A0001;
	font-weight: bold;
	height: 35px;
	padding-top: 10px;
}
.product-content {
	font-size: 14px;
	line-height: 24px;
	color: #141414;
}

.product-bottom {
	background-image: url(../images/product-bottom.png);
	height: 11px;
	background-repeat: no-repeat;
}

.abgne_tab {
	width: 670px;
	margin-top: 10px;
	}
.abgne_tab1 {
	width: 355px;
	float: left;
	margin-bottom: 15px;
}

ul.tabs {
	height: 32px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #4A0001;
	border-left-color: #490001;
	}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 28px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #4A0001;
	border-right-color: #4A0001;
	border-bottom-color: #4A0001;
	font-size: 13px;
	background-color: #FFE9CA;
	}
.li-line {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #4A0001;
	border-right-color: #4A0001;
	border-bottom-color: #490001;
}

ul.tabs li a {
	display: block;
	color: #000;
	border: 1px solid #fff;
	text-decoration: none;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	}
ul.tabs li a:hover {
	background-color: #4A0001;
	color: #FFF;
	}
ul.tabs li.active a{
	color: #FFF;
}

ul.tabs li.active  {
	color: #FFF;
	background-color: #4A0001;
	line-height: 28px;
	font-weight: bold;
	}
ul.tabs li.active a:hover {
	}
div.tab_container {
	clear: left;
	background: #fff;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4A0001;
	border-right-color: #4A0001;
	border-bottom-color: #4A0001;
	border-left-color: #4A0001;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	}
div.tab_container .tab_content {

	}
div.tab_container .tab_content h2 {
		margin: 0 0 20px;
	}
.photo-cover {
	height: 221px;
	width: 205px;
	margin-top: 8px;
	margin-right: 7px;
	margin-bottom: 8px;
	margin-left: 7px;
	display: inline;
}
.listview3 {
	border: 1px solid #4A0001;
}

.listview3 tbody tr th {
	color: #FFF;
	font-size: 14px;
	background-color: #884600;
	width: 50%;
	border: 1px solid #4A0001;
	line-height: 30px;
}
.listview3 thead tr th {
	color: #FFF;
	font-size: 14px;
	background-color: #884600;
	width: 50%;
	border: 1px solid #4A0001;
	line-height: 30px;
}
.listview3 tbody tr td {
	vertical-align: top;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 10px;
	padding-left: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A0001;
	font-size: 14px;
	color: #333;
	background-color: #FFF0B3;
}
.listview4 {
	border: 1px solid #4A0001;
}
.listview4 thead tr th {
	color: #FFF;
	font-size: 14px;
	background-color: #884600;
	width: 50%;
	border: 1px solid #4A0001;
	line-height: 30px;
}
.listview4 tbody tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A0001;
	font-size: 14px;
	color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4A0001;
	line-height: 28px;
}
.back {
	margin:10px 0;
}
.back a {
	font-weight: bold;
	color: #662400;	
}
.back a:visited {
	font-weight: bold;
	color: #662400;	
}
/*........................................................*/
/*preload classes*/
#mygalone {
	width:666px;
}
.svw {
	  width: 50px;
	  height: 20px;
	  background: #fff;
}
.svw ul {
	position: relative;
 	left: -999em;
}

/*core classes*/
.stripViewer {
	position: relative;
	overflow: hidden;
	border: 5px solid #4A0001;
	width: 656px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}
.stripViewer ul { /* this is your UL of images */
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	width: 1%;
	list-style-type: none;
}
.stripViewer ul li { 
	float:left;
}
.stripTransmitter {
	overflow: auto;
	width: 1%;
}
.stripTransmitter ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
}
.stripTransmitter ul li{
	width: 25px;
	float:left;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 0;
	text-align: center;
}
.stripTransmitter a{
	text-align: center;
	line-height: 22px;
	color: #F0F0F0;
	text-decoration: none;
	display: block;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	background-color: #4A0001;
}
.stripTransmitter a:hover, a.current{
	color: #FFF;
	background-color: #662400;
}

/*tooltips formatting*/
.tooltip {
	padding: 0.5em;
	background: #fff;
	color: #000;
	border: 5px solid #dedede;
}
